Sector Name: Trust & Company Managers - Bug #1976

Trusts-->General Trust-->ADDENDUM-->Qus.5-->Need to correct the hint text (It should be Address*

instead of Address1%)
04/07/2022 06:23 PM - arti saraswat

Status: Closed Start date: 04/07/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->~ADDENDUM-->Qus.5-->Need to correct the hint text (It should be Address* instead of Address1*)
History

#1 - 04/08/2022 07:30 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/11/2022 11:24 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
